ares_search.lo ares_search.o: ares_search.c setup.h config.h setup_once.h \
  /usr/include/stdio.h /usr/include/sys/cdefs.h /usr/include/sys/_null.h \
  /usr/include/sys/_types.h /usr/include/machine/_types.h \
  /usr/include/stdlib.h /usr/include/string.h /usr/include/strings.h \
  /usr/include/ctype.h /usr/include/_ctype.h /usr/include/runetype.h \
  ares.h /usr/include/sys/types.h /usr/include/machine/endian.h \
  /usr/include/sys/_pthreadtypes.h /usr/include/sys/select.h \
  /usr/include/sys/_sigset.h /usr/include/sys/_timeval.h \
  /usr/include/sys/timespec.h /usr/include/netinet/in.h \
  /usr/include/netinet6/in6.h /usr/include/sys/socket.h \
  /usr/include/sys/_iovec.h /usr/include/machine/param.h ares_private.h \
  ares_ipv6.h

setup.h:

config.h:

setup_once.h:

/usr/include/stdio.h:

/usr/include/sys/cdefs.h:

/usr/include/sys/_null.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/stdlib.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ctype.h:

/usr/include/_ctype.h:

/usr/include/runetype.h:

ares.h:

/usr/include/sys/types.h:

/usr/include/machine/endian.h:

/usr/include/sys/_pthreadtypes.h:

/usr/include/sys/select.h:

/usr/include/sys/_sigset.h:

/usr/include/sys/_timeval.h:

/usr/include/sys/timespec.h:

/usr/include/netinet/in.h:

/usr/include/netinet6/in6.h:

/usr/include/sys/socket.h:

/usr/include/sys/_iovec.h:

/usr/include/machine/param.h:

ares_private.h:

ares_ipv6.h:
